Subject: bug#27830: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: martin rudalics <[email-masked]>
Date: Thu, 05 Oct 2017 10:11:12 +0200

> Apologies! I was too quick to send that email.. learned about the
 > window-divider face from Elisp manual!

Good.  Maybe it would also work to enlarge the size of your fringes.

 >> 2) It should also go in NEWS and /etc/PROBLEMS
 >>
 >
 > This still applies. WDYT?

There's nothing "new" about this.  I'll leave it to Eli to decide
whether this should be mentioned in PROBLEMS.

 >> The best case of course is if this can be fixed before 26.1 release.
 >>
 >
 > This applies too :)

I'm afraid that it will not happen, though.

martin